<form class="{{cssClass}} flexcol limited" autocomplete="off">

  {{!-- Sheet Header --}}
  <header class="sheet-header flexrow">
    <img class="profile" src="{{actor.img}}" title="{{actor.name}}" data-edit="img" />

    <section class="header-details flexrow">
      {{> ACE.character-ufc }}
      {{!-- Character Summary --}}
      <ul class="summary flexrow">
        <!-- li class="flex1">
          <input type="text" name="system.npc.foo" value="{{system.npc.foo}}"
                 placeholder="{{localize 'ACE.Foo'}}"/>
        </li -->
        <li class="flex1">
          <input type="text" name="system.details.homeworld" value="{{system.details.homeworld}}"
            placeholder="{{localize 'ACE.HomeWorld'}}" />
        </li>
        <li class="flex1">
          <input type="text" name="system.details.rank" value="{{system.details.rank}}"
            placeholder="{{localize 'ACE.Rank'}}" />
        </li>
        <li class="flex1">
          <input type="text" name="system.details.title" value="{{system.details.title}}"
            placeholder="{{localize 'ACE.Title'}}" />
        </li>
      </ul>
      {{> ACE.character-sum }}
      {{> ACE.character-der }}
    </section>
  </header>

  {{!-- Sheet Body --}}
  <section class="sheet-body">
    <div class="tab biography">
      {{editor biographyHTML target="system.details.biography.value" button=true editable=editable}}
    </div>
  </section>
</form>